body {
  height: 0;
}
html {
  background: unset;
}
body:before {
  content: "";
  position: fixed;
  left: 50%;
  top: 50px;
  z-index: -1;
  display: block;
  background-repeat: no-repeat;
  background-position: top center;
  height: calc(100vh - 50px);
  max-width: 640px;
  width: 100%;
  max-height: 640px;
  background-size: cover;
  transform: translateY(0%) translateX(-50%);
}
@media screen and (min-width: 768px) {
  body:before {
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    height: 640px;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  body:before {
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    height: 640px;
    width: 640px;
  }
}
@media screen and (min-width: 992px) {
  body:before {
    top: 50px;
    transform: translateX(-50%) translateY(0%);
  }
}
.grid-view {
  background: transparent;
}
.parallax_top,
.parallax_bottom {
  position: relative;
  padding-top: 100%;
  height: 0;
}
.parallax_top a,
.parallax_bottom a {
  max-height: calc(100vh - 50px);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 768px) {
  .parallax_top,
  .parallax_bottom {
    margin: 0 auto;
    position: relative;
    width: 640px;
    height: 640px;
    overflow: hidden;
    padding-top: 640px;
  }
}
@media screen and (max-width: 480px) {
  .parallax_top,
  .parallax_bottom {
    padding-top: 480px;
  }
}
.m-breadcrumb {
  margin: 0;
}
.lead-article,
.grid-article,
.placeholder-ad,
.adcaption,
.footer,
.article-view-wrap .reports-wrap .article-pp-featured,
.article-page .reports-wrap .article-pp-featured,
.support-stripe + .boxheader {
  background-color: #fff;
}
.mobile-pr-article .grid-article {
  background: #f0f0f0;
}
.content {
  background-color: #fff;
  height: 100%;
  margin: 0;
  padding: 20px 20px 0;
}
.content .grid-view .info {
  margin: 0px 0px 5px 0px;
}
body.read-mode .content {
  background-color: #1a1a1a;
}
.adcaption {
  font-size: 11px;
  font-weight: bold;
  color: #888 !important;
  display: block;
  text-align: left;
  margin: 0px 0 0;
  text-transform: uppercase;
  width: 100vw;
  position: relative;
  left: -20px;
  padding-left: 20px;
  padding-top: 5px;
}
.column-page .adcaption {
  left: 0;
  padding: 5px;
}
.article-page .article-content .adcaption {
  left: 0;
  padding: 5px;
}
.author-page-header {
  background: #fff;
}
.list-article {
  background: #fff;
}
.scroller-latestnews .list-article:last-of-type h2 {
  margin: 0;
}
.scroller-latestnews .adcaption,
.scroller-home .adcaption {
  left: 0;
  padding: 5px 20px;
}
.rovat_fpa .adcaption {
  padding-top: 7px;
  left: 0;
}
.adcaption:before {
  content: "hirdetés";
  display: block;
}
.adcaption.m-info:before {
  display: none;
}
.white__bg {
  background-color: #fff;
}
.article-page .white__bg {
  padding: 0 20px;
}
.placeholder-ad .wrap-ad {
  width: auto;
}
.article-content .placeholder-ad {
  margin: 0;
}
.article-content p.extract {
  padding-bottom: 0px;
  background: transparent;
}
.more-button {
  margin: 0;
  padding: 20px 0;
  background-color: #fff;
}
.m-info span {
  padding-left: 20px !important;
}
.column-nagyitas .gallery-wrap {
  background: transparent;
}
.column-nagyitas .adcaption {
  padding-bottom: 5px;
}
article.grid-article[data-lazy-control="video-list"],
article.lead-video {
  background: #fff;
}
.article-page .article-view-wrap + .boxheader:first-of-type {
  margin-bottom: 0;
  background: #fff;
  padding-bottom: 20px;
}
.pager {
  background: #fff;
}
body.read-mode .pager {
  background: #1a1a1a;
}
.grid-view-latest-news-list {
  background: #fff;
}
@media screen and (max-width: 767px) {
  .grid-view-latest-news-list .list-article.latest-list {
    padding: 20px 20px 0 20px;
  }
}
body.read-mode .grid-view-latest-news-list {
  background: #1a1a1a;
}
.live-video {
  margin-top: 0;
}
.grid-article.home-video-article {
  background: #fff;
}
.hvg-bank360 {
  margin: 0 auto;
  display: flex;
  max-width: unset;
  justify-content: center;
  background: #fff;
  width: 100%;
}
.adtype-tagbox {
  padding: 0;
}
.adtype-tagbox .caption {
  background: #fff;
}
.adtype-tagbox .articlebox {
  border-bottom: 1px solid #d8d8d8;
}
.adtype-tagbox .articlebox .articlebox {
  padding: 0;
  background: #fff;
  border-bottom: 0;
}
.column-page .adtype-tagbox .articlebox .articlebox.tag-box .articleitem {
  border-bottom: 0;
}
.column-page .adtype-tagbox .articlebox .articlebox:first-of-type .more {
  margin-bottom: 20px;
}
.article-page .reports-wrap .article-pp-featured .list-article {
  margin-top: 0;
}
body:not(.main-page) .adtype-boxheader-video-box {
  width: 100% !important;
  padding-top: 20px;
  background: #fff;
}
.fullwidth-lead {
  background: #fff;
}
@media screen and (max-width: 991px) {
  iframe.bankmonitor-iframe {
    width: 100% !important;
  }
}
@media screen and (min-width: 992px) {
  iframe.bankmonitor-iframe {
    width: 690px !important;
    margin: 0 auto;
    display: block;
  }
}
body.read-mode .adtype-boxheader-video-box {
  background: #1a1a1a;
}
body.read-mode .fullwidth-lead {
  background: #1a1a1a;
}
body.read-mode.article-page .article-view-wrap + .boxheader:first-of-type {
  background: #1a1a1a;
}
body.read-mode .wrap {
  background: transparent;
}
body.read-mode .grid-article,
body.read-mode .adcaption {
  background-color: transparent;
}
body.read-mode .adcaption {
  left: 0;
}
body.read-mode .mobile-pr-article {
  background: #333;
  margin: 0 0 20px 0;
}
body.read-mode .grid-view {
  background: transparent;
}
body.read-mode .grid-view .grid-article {
  border-bottom: 1px solid #464545;
  background: #1a1a1a;
}
body.read-mode.column-page .grid-view {
  background: transparent;
}
body.read-mode.article-page .grid-view {
  background: #1a1a1a;
}
body.read-mode .adtype-tagbox {
  background: #1a1a1a;
}
body.read-mode .adtype-tagbox .articlebox {
  background: #1a1a1a;
}
body.read-mode .adtype-tagbox .articlebox .articlebox {
  background: #1a1a1a;
}
body.read-mode .adtype-tagbox .articlebox .articlebox.tag-box .articleitem {
  border-bottom-color: transparent;
}
body.read-mode .adtype-tagbox .caption {
  background: #1a1a1a;
}
body.read-mode .grid-article.home-video-article {
  background: #1a1a1a;
}
body.read-mode .hvg-bank360 {
  background: #1a1a1a;
}
@media screen and (max-width: 767px) {
  .article-view {
    padding: 0;
  }
  .article-content {
    margin: 0 auto;
  }
  .article-page .grid-view {
    background: #fff;
  }
  .lead-article,
  .grid-article,
  .placeholder-ad,
  .adcaption,
  .footer {
    background-color: #fff;
    width: 100%;
    padding: 20px;
    margin: 0;
  }
  .placeholder-ad {
    padding: 20px 0;
  }
  .column-page .lead-article {
    padding: 0;
  }
  .column-page .lead-article .text:after {
    display: none;
  }
  .article-view-wrap .lead-article,
  .article-page .lead-article {
    padding: 0;
  }
  .adtype-tagbox {
    background: #fff;
    padding: 0;
  }
  .list-article {
    background: #fff;
    margin: 0;
    padding: 20px;
  }
  .list-article time {
    left: 20px;
  }
  div#blogCageDiv {
    padding-top: 20px;
    background: #fff;
  }
  body.read-mode div#blogCageDiv {
    background: #1a1a1a;
  }
  .boxheader.blog-header {
    margin: 0;
  }
  .boxheader.blog-header:before {
    left: 20px;
  }
  .boxheader.blog-header:after {
    left: 87px;
  }
  .boxheader-nyuzsi header.boxheader {
    width: 100%;
  }
  .boxheader-nyuzsi header.boxheader + .grid-view > .grid-article {
    padding: 20px 0;
  }
  .scroller-home .lead-article {
    padding: 0;
  }
  .scroller-home .lead-article:first-of-type .text {
    border: 0;
    padding: 0;
  }
  .scroller-home .lead-article:first-of-type .text:after {
    display: none;
  }
  .scroller-home .lead-article:last-of-type .text-holder .text {
    border: 0;
    padding: 0 20px 20px;
  }
  .scroller-home .lead-article .text-holder .text {
    padding: 0 20px 20px;
  }
  body.read-mode.article-page .white__bg {
    padding: 20px;
  }
  body.read-mode.article-page .article-view {
    padding: 0;
  }
}
/*end 767*/
@media screen and (max-width: 340px) {
  .article-content p + .placeholder-ad {
    margin: 0 0 0 -20px;
    width: 100vw;
  }
}
@media screen and (min-width: 320px) {
  .boxheader-nyuzsi {
    padding: 40px 20px 0;
    margin: 0;
    background: #fff;
  }
  body.read-mode .boxheader-nyuzsi {
    background: #1a1a1a;
  }
  body.read-mode .boxheader-nyuzsi header.boxheader {
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  .wrap .grid-view .content {
    background: #fff;
    padding: 40px 30px;
  }
  .footer {
    margin: 0px;
  }
  .article-view-wrap .article-view {
    padding: 0;
  }
  .article-content .adcaption {
    width: 100%;
    left: 0;
  }
  .article-page .lead-article:last-of-type,
  .article-page .lead-article:nth-last-of-type(2) {
    margin-bottom: 0;
  }
  .lead-article {
    margin-bottom: 30px;
  }
  body.read-mode .article-view-wrap {
    background: transparent;
  }
  .article-content .mobile-pr-article {
    margin: 0 0 20px 0;
  }
  .list-view .from-to:first-child {
    margin-top: 0;
  }
  .adcaption {
    width: 100%;
  }
  .boxheader {
    background: #fff;
  }
  .read-mode .boxheader {
    background: #1a1a1a;
  }
  .list-article:last-of-type {
    padding: 20px 0 20px 75px;
  }
  div#blogCageDiv {
    background: #fff;
  }
  body.read-mode div#blogCageDiv {
    background: #1a1a1a;
  }
  .adtype-tagbox {
    background: #fff;
  }
  .column-page .adtype-tagbox .articlebox .articlebox.tag-box .articleitem:first-of-type .text-holder {
    padding: 0 20px 20px;
  }
  body.read-mode .adtype-tagbox {
    background: #1a1a1a;
  }
  .lead-article:last-of-type {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 992px) {
  .support-stripe {
    box-shadow: none !important;
  }
}
/* oldal legalján a mérőkód ne látszódjon mert átlátszik az fpa */
.scroller + div[id^="zone"].goAdverticum.goa-embedded {
  display: none;
}
div[id^="zone"].goAdverticum.goa-embedded {
  background: #fff;
}
body.read-mode div[id^="zone"].goAdverticum.goa-embedded {
  background: #1a1a1a;
}
